<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
    <title>Profile</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/main.css" />
    <link rel="stylesheet" href="assets/css/custom.css" />
    <link rel="stylesheet" href="assets/css/timeline.css" />
    <noscript>
        <link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
</head>

<body class="is-preload">

    <!-- Wrapper -->
    <div id="wrapper">

        <!-- Header -->
        <!-- Note: The "styleN" class below should match that of the banner element. -->
        <header id="header" class="alt">
            <a href="index.html" class="logo"><strong>Home</strong> <span>page</span></a>
            <nav>
                <a href="#menu">Menu</a>
            </nav>
        </header>

        <!-- Menu -->
        <nav id="menu">
            <ul class="links">
                <li><a href="profile.html">Profile</a></li>
                <li><a href="publications.html">Publications</a></li>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="extra-curr.html">Extracurricular</a></li>

            </ul>
            <!-- <ul class="actions stacked">
                                <li><a href="#" class="button primary fit">Get Started</a></li>
                                <li><a href="#" class="button fit">Log In</a></li>
                            </ul> -->
        </nav>


        <!-- Main -->
        <div id="main">

            <!-- One -->
            <section id="one" class="spotlights">
                <section style="height: 50%;">
                    <a href="#" class="image" style="padding: 50px;">
                        <img src="images/personal.jpg" alt="" data-position="center center"
                            style="box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);" />
                    </a>
                    <div class="content">
                        <div class="inner">
                            <header class="major">
                                <h3>Contact</h3>
                            </header>
                            <section class="split">
                                <section>
                                    <div class="contact-method">
                                        <span class="icon solid alt fa-envelope"></span>
                                        <h3>Email</h3>
                                        <a href="#">mohr@iiserb.ac.in</a>
                                    </div>
                                </section>
                                <section>
                                    <div class="contact-method">
                                        <span class="icon solid alt fa-phone"></span>
                                        <h3>Phone</h3>
                                        <span>9755-242-961</span>
                                    </div>
                                </section>
                                <section>
                                    <div class="contact-method">
                                        <span class="icon solid alt fa-home"></span>
                                        <h3>Address</h3>
                                        <span>Indian Institute of Science Education and Research Bhopal<br />
                                            Madhya Pradesh, Pin 462066<br />
                                            India</span>
                                    </div>
                                </section>
                            </section>
                        </div>
                        <div class="inner">
                            <header class="major">
                                <h3>Social profiles</h3>
                            </header>
                        </div>
                        <div class="inner">
                            <ul class="icons">
                                <!-- <li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li> -->
                                <!-- <li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li> -->
                                <li><a href="https://www.instagram.com/qrameez/"
                                        class="icon brands alt fa-instagram"><span class="label">Instagram</span></a>
                                </li>
                                <li><a href="https://github.com/rameez-mrq" class="icon brands alt fa-github"><span
                                            class="label">GitHub</span></a></li>
                                <li><a href="https://www.linkedin.com/in/rameez-qureshi-50bb62a8/"
                                        class="icon brands alt fa-linkedin-in"><span class="label">LinkedIn</span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </section>
            </section>

        </div>
        </section>
        <section id="cd-timeline" class="cd-container">
            
                <div class="cd-timeline-block">
                    <div class="cd-timeline-img cd-picture">
                    </div>

                    <div class="cd-timeline-content">
                        <h2>Research Assistant</h2>
                        <h5>Machine Learning | NLP</h5>
                        <div class="timeline-content-info">
                            <span class="timeline-content-info-title">
                                <!-- <i class="fa fa-certificate" aria-hidden="true"></i> -->
                                Indian Institute of Science Education & Research Bhopal
                            </span>
                            <span class="timeline-content-info-date">
                                <!-- <i class="fa fa-calendar-o" aria-hidden="true"></i> -->
                                <!-- June 2016 - Present -->
                                <span class="cd-date">August 18 - Present</span>
                            </span>
                        </div>
                        <p>Working on a sentiment analysis and genre classification problem using Machine Learning.</p>
                        <h5>Skills acquired:</h5>
                        <ul class="content-skills">
                            <li>Python</li>
                            <li>Scikit</li>
                            <li>TensorFLow</li>
                            <li>Django</li>
                            <li>Flutter</li>
                        </ul>
                    </div> <!-- cd-timeline-content -->
                </div>

                <div class="cd-timeline-block">
                    <div class="cd-timeline-img cd-picture">
                    </div>

                    <div class="cd-timeline-content">
                        <h2>MS Project</h2>
                        <h5>Game Theory | Strategic Bargaining</h5>
                        <div class="timeline-content-info">
                            <span class="timeline-content-info-title">
                                <!-- <i class="fa fa-certificate" aria-hidden="true"></i> -->
                                Indian Institute of Science Education & Research Bhopal
                            </span>
                            <span class="timeline-content-info-date">
                                <!-- <i class="fa fa-calendar-o" aria-hidden="true"></i> -->
                                <!-- June 2016 - Present -->
                                <span class="cd-date">July 17 - May 18</span>
                            </span>
                        </div>
                        <p>Analysed infinite horizon bargaining models with perfect equilibrium. </p>
                        <h5>Helpful in acquiring skills related to:</h5>
                        <ul>
                            <li>Multiagent Reinforcement Learning</li>
                        </ul>
                        <h5>Skills acquired:</h5>
                        <ul class="content-skills">
                            <li>R programming</li>
                        </ul>
                    </div> <!-- cd-timeline-content -->
                </div>

                <div class="cd-timeline-block">
                    <div class="cd-timeline-img cd-picture">
                    </div>

                    <div class="cd-timeline-content">
                        <h2>Summer Internship</h2>
                        <h5>Markov Models</h5>
                        <div class="timeline-content-info">
                            <span class="timeline-content-info-title">
                                <!-- <i class="fa fa-certificate" aria-hidden="true"></i> -->
                                Indian Institute of Science Bangalore
                            </span>
                            <span class="timeline-content-info-date">
                                <!-- <i class="fa fa-calendar-o" aria-hidden="true"></i> -->
                                <!-- June 2016 - Present -->
                                <span class="cd-date">July 17 - May 18</span>
                            </span>
                        </div>
                        <p>Studied theory of Markov Chains.</p>
                        <h5>Helpful in acquiring skills related to:</h5>
                        <ul class="content-skills">
                            <li>Markov Decision Processes</li>
                            <li>Reinforcement learning</li>
                            

                        </ul>
                    </div> <!-- cd-timeline-content -->
                </div>



                <div class="cd-timeline-block">
                    <div class="cd-timeline-img cd-movie">
                    </div> <!-- cd-timeline-img -->

                    <div class="cd-timeline-content">
                        <h2>BS-MS Dual Degree | Mathematics</h2>
                        <span class="timeline-content-info-title">
                            <!-- <i class="fa fa-certificate" aria-hidden="true"></i> -->
                            Indian Institute of Science Education & Research Bhopal
                        </span>
                        
                        <span class="cd-date">2013-2018</span>
                    </div> <!-- cd-timeline-content -->
                </div> <!-- cd-timeline-block -->

                <!-- cd-timeline-block -->

                <div class="cd-timeline-block">
                    <div class="cd-timeline-img cd-movie">
                    </div> <!-- cd-timeline-img -->

                    <div class="cd-timeline-content">
                        <h2>Class XII | CBSE</h2>
                        <span class="timeline-content-info-title">
                            <!-- <i class="fa fa-certificate" aria-hidden="true"></i> -->
                            Springdales Children School, Kota
                        </span>
                        <span class="cd-date">2012</span>
                    </div> <!-- cd-timeline-content -->
                </div>

                <div class="cd-timeline-block">
                    <div class="cd-timeline-img cd-movie">
                    </div> <!-- cd-timeline-img -->

                    <div class="cd-timeline-content">
                        <h2>Class X | CBSE</h2>
                        <span class="timeline-content-info-title">
                            <!-- <i class="fa fa-certificate" aria-hidden="true"></i> -->
                            Springdales Children School, Kota
                        </span>
                        <span class="cd-date">2012</span>
                    </div> <!-- cd-timeline-content -->
                </div> <!-- cd-timeline-block -->


            
            <!-- cd-timeline-block -->
        </section> <!-- cd-timeline -->


        <!-- Footer -->
        <footer id="footer">
            <div class="inner">
                <!-- <ul class="icons">
                    <li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
                    <li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a>
                    </li>
                    <li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a>
                    </li>
                    <li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
                    <li><a href="#" class="icon brands alt fa-linkedin-in"><span class="label">LinkedIn</span></a>
                    </li>
                </ul> -->
                <ul class="copyright">
                    <li>&copy; Untitled</li>
                    <li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
                </ul>
            </div>
        </footer>

    </div>

    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.scrolly.min.js"></script>
    <script src="assets/js/jquery.scrollex.min.js"></script>
    <script src="assets/js/browser.min.js"></script>
    <script src="assets/js/breakpoints.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>